

.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 28px;
	margin-left: 20px;
}

.bold {
	font-weight: bold;
}

.Capitalize {
	text-Transform: uppercase;
}

.bodyTextNoIndent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
    line-height: 150%;
	margin-top: 0px;
	margin-bottom: 14px;
    margin-left: 0px;
}

.baby10 {
	font-family: geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 160%;
}

.baby10NoMargins {
	font-family: geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.baby10NoMargGray {
	font-family: geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #777777;
}

hr { 
    color: #fff; background-color: #fff; 
    border: 1px dotted #aaaaaa; 
	border-style: none none dotted; 
}


a:link {
	color:#333333;
	TEXT-DECORATION:UNDERLINE
}
a:visited {
	color:#333333;
	TEXT-DECORATION:UNDERLINE
}
a:hover {
	color:#CC0000;                    /* was #7E0100; */
	TEXT-DECORATION:UNDERLINE;

}
a:active {
	color:#000000;
	TEXT-DECORATION:UNDERLINE
}

.dropShadow#{
	box-shadow: 10px 10px 5px #888;
} 



H1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #7E0100;
	font-weight: bold;
	margin-bottom: 33px;
	text-shadow: #A8A8A8 2px 1px 2px;
}

H2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	line-height: 300%;
	font-weight: bold;
	text-shadow: #A8A8A8 2px 1px 2px;
	display: inline;
}

H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	font-weight: bold;
	margin-top: 0px;
    margin-bottom: 10px;
}

H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #600000;
	font-weight: bold;
	margin-top: 0px;
    margin-bottom: 10px;
}

H5 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #222222;
	font-weight: bold;
	text-shadow: #A8A8A8 2px 1px 2px;
	display: inline;
}

H6 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #222222;
	font-weight: bold;
	text-shadow: #A8A8A8 2px 1px 2px;
	display: inline;
}

body {
	margin-top: 0px;
}